Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002511TestLinkUser Interface Generalpublic2009-05-16 00:262010-01-13 21:43
Reporterjrrodrigue 
Assigned Tomhavlat 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.1 
Fixed in Version1.8.3 
Summary0002511: Wrong translation to locale pt_BR
DescriptionThe file "strings.txt" is presenting wrong characters to locale pt_BR and the coding UTF-8 shows special characters like "Ç" with wrong characters.
To solve this problem is necessary to change the value $TLS_STRINGFILE_CHARSET = "ISO-8859-1".
Additional InformationThe wrong characters were generated probably for the text editor, that didn't support the special characters. I'm adding a file with the corrections.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserInternet Explorer, Firefox and Chrome
PHP Version5.2.6_rc3
TestCaseID
QA Team - Task Workflow Status
Attached Filestxt file icon strings.txt [^] (105,759 bytes) 2009-05-16 00:26 [Show Content]

- Relationships

-  Notes
(0006903)
mhavlat (reporter)
2009-05-17 11:30

Thank you for contribution. The file is added on both HEAD and 1.8 branch.

- Issue History
Date Modified Username Field Change
2009-05-16 00:26 jrrodrigue New Issue
2009-05-16 00:26 jrrodrigue File Added: strings.txt
2009-05-16 00:26 jrrodrigue Browser => Internet Explorer, Firefox and Chrome
2009-05-16 00:26 jrrodrigue PHP Version => 5.2.6_rc3
2009-05-17 11:22 mhavlat Status new => assigned
2009-05-17 11:22 mhavlat Assigned To => mhavlat
2009-05-17 11:30 mhavlat Note Added: 0006903
2009-05-17 11:30 mhavlat Status assigned => resolved
2009-05-17 11:30 mhavlat Fixed in Version => 1.8.3 (bug fixing)
2009-05-17 11:30 mhavlat Resolution open => fixed
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker